.eroare {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
}
.fonphoto {
	background-image: url(image/fonPhoto.gif);
	text-align: center;
	border: 1px solid e0e2e3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.txtbloc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #004c73;
	background-color: #FBECF0;
	text-align: center;
	border: 1px solid #FBDCE5;
}

.defin {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #e6f2f8;
	border: 1px solid #d6eaf5;
	font-size: 16px;
	
	color: #004C73;
}
.NewsT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: justify;
}
.fona {
	background-image: url(image/fonBl.gif);
	background-repeat: repeat-x;
}


.fonlog {
	background-image: url(image/fon_log.gif);
	background-repeat: repeat-x;
}


.fonr {
	background-image: url(image/coltM.gif);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	vertical-align: text-top;
	font-size: 12px;
	color: #FFFFCC;
	
}
.fontnoi {
	font-family: Arial, 	tahoma, Arial Narrow, ;
	font-size: x-small;
	color: #72234D;
	text-decoration: none;
	font-weight: bold;
	text-align: justify;
}
.StilFon {
	background-image:  url(image/fonMP.gif);
	background-repeat: repeat;	
}
.txtdreapta {
	float: left;
}
.txtstinga {
	float: right;

}
.fonMarg {
	background-image: url(image/fon_margina.gif);
	background-repeat: repeat-y;
}
.topmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #822858;
	text-decoration: none;
}

a.topmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: indianred;
	text-decoration: underline;
}
.small1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#005682;
}
.menu1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.menu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5C1C3E;
}
.NewsTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: 002B5F;

}
.NewsDate1 {
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: 822858;
}
.NewsText1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 0px;

	
}
.NewsSection {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: 003C79;
}
a.menu2:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005886;
}
.smal9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #822858;
	text-align: right;
	font-weight: bold;

}
.small2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.text1 {  font-family: Arial, Helvetica, sans-serif; font-size: small}

#id1 {
    z-index: 10;
    width: 160px;
    height: 120px;
    position: relative; 
  }
#id2 {
    position: relative; 
    z-index: 1;
    margin-bottom: -120px;
  }


.CalTop { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: center; color: #FFFFFF; text-decoration: none}
a.CalTop:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: center; font-weight: bold; color: #FFFF00; text-decoration: none}
.CalWD { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: center; background-color: #2A3EB6; color: #FFFF00}
.CalDay { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: center; color: #FF0000; text-decoration: none}
a.CalDay:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: center; color: #FF0000; text-decoration: underline}
.CalDayOff { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: center; background-color: #FFFFFF ; color: #000000; text-decoration: none }
.CalDate { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: center; background-color: #FFFFFF ; color: #CCCCCC; text-decoration: none }
.CalToday { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: center; color: #FFFF00; text-decoration: none }
.small3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; ; text-decoration: none}
a.small3:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: indianred; ; text-decoration: underline}
a.NewsText1:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: indianred; }

